.news-top, .news-sections-wrapper, .service-content-inner, .services-area, .filter-inner, .sections.sections-news, .search-inner, .section-inner, .affiliations-inner, .page-section-inner, .sub-banner-inner, .header-inner, #footer-inner, .affiliations-inner, .site-info .site-info { max-width: 1180px; margin: 0 auto; padding: 0 10px; }



.sections.sections-news{

  display: flex;

  flex-wrap: wrap;

}

.sections.sections-news a{

  display: flex;

  flex-direction: column;

  height: 100%;

}

.sections.sections-news a .content{

  flex: 1;

}





.site-info .site-info:before, .site-info .site-info:after,

.header-inner:before, .header-inner:after { content: " "; /* 1 */ display: table; /* 2 */ }

.site-info .site-info:after, .header-inner:after { clear: both; }

.site-info .site-info, .header-inner { *zoom: 1; }

body { overflow-x: hidden; }



/******************************

Homepage

******************************/

.sub-banner {background-color: #00213B; padding: 19px 0 15px;}

  .sub-banner-inner {text-align: center;}

  .service-24-hour, .phone-number {display: inline-block; vertical-align: middle; margin: 0 75px; font-size: 17px; font-family: 'LatoRegular'; color: #ffffff; line-height: 21px; background-image: url(/wp-content/uploads/2017/04/home-sub-banner-hour-icon.png); background-repeat: no-repeat; background-position: 0 4px; }

  .phone-number {background-image: url(/wp-content/uploads/2017/04/home-sub-banner-phone-icon.png); background-position: 12px 7px;}



.page-section.service-area-container {

  text-align: center;

  background-color: #F2F2F2;

  padding: 43px 0;

}



.service-area-container {

  background-color: #F2F2F2;

  padding: 4em 0 2em 0;

}



 .service-area-container:last-child {

   padding-top: 2em;

 }



.home .page-section-1.full-width { text-align: center; background-color: #F2F2F2; padding-top: 63px;}





.page-section-1.full-width { text-align: center; background-color: #F2F2F2; padding-top: 63px; }

  .page-section-1.full-width .page-section-inner { max-width: 570px; margin: 0 auto;}



.page-section-4.full-width {background-color: #F2F2F2; padding: 63px 0; }

  .page-section-4.full-width .page-section-inner { }



.home .page-section.page-section-2.full-width { text-align: center; background-color: #F2F2F2; padding-bottom: 63px; }

  .home .page-section.page-section-2.full-width .page-section-inner { max-width: 570px; margin: 0 auto; padding-top: 35px;}

  .home .page-section.page-section-2.full-width .button {margin-top: 44px;}

  .page-section-0.full-width .affiliations { background-color: #ffffff; }



  .home .page-section-0.full-width ul {overflow: hidden;}

  .home .page-section-0.full-width ul li a {text-decoration: none}

  .home .page-section-0.full-width .service-item {float: left; list-style: none; background: none; width: 23.5%; margin: 0 2% 0 0;}

  .home .page-section-0.full-width .service-item:last-child {margin-right: 0;}

/******************************

People

******************************/

.page-people .page-section-0.constrained { padding-top: 98px; }

  .page-people .page-section.constrained .sections.sections-0 { max-width: 800px; margin: 0 auto; padding: 0 10px 45px; }

    .page-people .page-section.constrained .sections.sections-0 .section-1 { padding: 0; }

      .page-people .page-section.constrained .sections.sections-0 .section-1 p { font-size: 30px; line-height: 40px; color: #00213B; padding-top: 5px; font-family: 'MerriweatherLight'; font-weight: 100; padding: 7px 15px 0 0; }

      .page-people .page-section.constrained .sections.sections-0 .section-2 p { color: #00213B; font-size: 15px; line-height: 19px; font-family: 'OpenRegular'; padding-top: 4px; }



.page-people .grid-sizer {width: 100%; height: 1px;}

.page-people .section-user {margin: 0; margin-bottom: 60px; }

  .page-people .section-user .user-left { float: left; width: 100px; }

    .page-people .section-user .user-left .user-social ul { margin: 21px 0 0 0; }

    .page-people .section-user .user-left .user-social li { padding: 0; list-style: none; padding: 9px 0; }

    .page-people .section-user .user-left .user-social a { display: block; width: 24px; height: 18px; text-indent: -9999px; margin: 0 auto; background-image: url(/wp-content/uploads/2017/04/email-icon.png); background-repeat: no-repeat; background-position: center center; }

      .page-people .section-user .user-left .user-social .social-linkedin a { height: 24px; background-image: url(/wp-content/uploads/2017/04/linkedin-icon.png); }

  .page-people .section-user .user-right { float: left; width: 70%; padding: 0 0 0 20px; }

    .page-people .section-user .user-right .user-name { color: #00213B; font-size: 19px; line-height: 19px; font-family: 'OpenBold'; font-weight: 400; padding: 26px 0 7px; }

    .page-people .section-user .user-right .user-position { color: #00A3CA; font-size: 19px; line-height: 19px; font-family: 'MerriweatherLight'; font-weight: 100; padding-bottom: 57px; }

  .page-people .section.section-user.section-last { padding-left: 30px; }



/******************************

About

******************************/

.page-section-0.constrained { padding: 64px 0 85px; }

  .page-section-0.constrained .section-1 { padding-left: 80px; margin: 0;}

  .page-section-0.constrained ul { margin: 19px 0 0 36px; }

/******************************

Page CTAs

******************************/

.ctas {}

  .ctas .ctas-inner {overflow: hidden;}

    .ctas .ctas-inner .cta {width: 50%; position: relative; text-align: center}

    .ctas .ctas-inner .cta-left {float: left}

    .ctas .ctas-inner .cta-right {float: right}



    .ctas .ctas-inner .cta-left::before,

    .ctas .ctas-inner .cta-right::before

    {

      content: '';

      width: 100%;

      height: 100%;

      position: absolute;

      top:0;

      left:0;

      transition: 200ms all linear;

      background-color: rgba(0,0,0, .4);

    }

    .ctas .ctas-inner .cta-left:hover::before,

    .ctas .ctas-inner .cta-right:hover::before

    {



      background-color: rgba(0,0,0, .1);

    }

        .ctas .ctas-inner .cta img {}

        .ctas .ctas-inner .cta .cta-content {position: absolute; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%);}

          .ctas .ctas-inner .cta .cta-content h3 {font-family: 'MerriweatherLight'; font-size: 36px; line-height: 36px; color: #ffffff; font-weight: 100;}

          .ctas .ctas-inner .cta-right .cta-content h3 { /*color: #00213B;*/ }

          .ctas .ctas-inner .cta .cta-content a.button { margin-top: 65px;}

/******************************

Services Gateway

******************************/

.page-section-0.small-width .sections.sections-content.sections-0 { padding: 100px 10px 39px; }

  .page-section-0.small-width h2 { font-size: 30px; line-height: 40px; color: #00213B; padding-top: 5px; font-family: 'MerriweatherLight'; font-weight: 100; }



.page-section.page-section-1.full-width { background-color: #F2F2F2; }

.page-section.page-section-1.full-width .page-section-inner { max-width: 1180px; }

.page-section.page-section-1.full-width .services-area ul { margin: 0; vertical-align: top}





/******************************

Services Detail

******************************/

.services-area {

  padding-bottom: 0;

}



.services-area h2 {

  margin-bottom: 1em;

}



.services-area ul {

  margin: 0;

  display: flex;

  flex-wrap: wrap;

  justify-content: center;

  list-style: none;

}



.services-area ul > li {

  list-style: none;

}



.service-item {

  width: 100%;

  height: auto;

  margin: 0;

  padding: .75em;

}



.service-item:after {

  bottom: 0;

  left: 0;

  right: 0;

}



.service-item .content {

  width: 100%;

  padding-bottom: 100%;

  position: relative;

  text-align: center;

}

.service-item .content:hover .content-inner p,

.service-item .content:hover .content-inner a.button,

.service-item .content:hover h3 {

  display: block;

  color: #FFF;

}



.service-item .content:hover:after {

  background-color: rgba(0,33,59,.9);



}



.service-item .content:after {

  content: '';

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background-color: rgba(255,255,255,.9);

}



.service-item .content-inner {

  position: absolute;

  /* top: 50%; */

  right: 0;

  left: 0;

  z-index: 3;

  padding: 1em;

  transition: all .4s;

  /* transform: translateY(-50%); */

}



.service-item .content-inner p,

.service-item .content-inner a.button {

  display: none;

}



.service-item .content-inner a.button {

  padding: .75em 2em;

  font-size: 1em;

  max-width: 200px;

  margin: 0 auto;

}



.service-item h3 {

  padding: .5em;

}



body.single-service .service-item .content-inner a.button{

  display: block;

}



body.home .service-item .content:after {

  background-color: transparent;

}



body.home .service-item .content-inner p {

  display: block;

}



body.home .service-item .content:hover .content-inner p,

body.home .service-item .content:hover h3 {

  color: #00213B;

}















    .single-service .service-content-inner .sections { max-width: 760px; margin: 0 auto; padding-top: 125px; }

      .single-service .service-content-inner .sections .section-intro-text p { font-size: 30px; line-height: 40px; color: #00213B; font-family: 'MerriweatherLight'; font-weight: 100; }

        .single-service .service-content-inner .sections .section-intro-text .sub-description { font-size: 15px; line-height: 19px; color: #00A3CA; }

      .single-service .service-content-inner .sections .button { margin: 28px 0 11px; }

      .single-service .service-content-inner .sections .section-last p { font-size: 15px; line-height: 19px; color: #00213B; }



.single-service .service-content-inner .sections.sub-service {

  max-width: none;

}



/******************************

News Gateway

******************************/

.search { position: relative; }

.search-inner form { max-width: 980px; margin: -6% auto 0; background-color: #00213a; padding: 50px 80px;}

  .search-inner form input:first-child { width: 72%; margin-right: 20px; max-width: 593px; padding: 17px 0 14px 20px; font-size: 15px; line-height: 19px; color: #BABABA; font-family: 'OpenRegular'; border: none; }

  .search-inner form input:last-child { background-color: #00a3ca; padding: 16px 67px; color: #ffffff; text-transform: uppercase; font-size: 17px; line-height: 19px; letter-spacing: 1.5px; font-family: 'OpenRegular'; border: none; }



.filter-inner { text-align: center; padding: 71px 0 59px;}

  .filter-inner .filter-title { color: #00213B; font-family: 'OpenBold'; font-size: 19px; }

  .filter-inner ul { margin: 38px 0 0; }

  .filter-inner li { list-style: none; display: inline-block; margin: 13px 10px; }

    .filter-inner li a { display: block; border: 1px solid #00A3CA; color: #00A3CA; padding: 13px 25px 12px; text-decoration: none; font-size: 17px; font-family: 'OpenBold'; font-weight: 400; text-transform: uppercase; letter-spacing: 1.5px; }

    .filter-inner li a:hover { color: #ffffff; background-color: #00A3CA; }



.sections.sections-news .content { background-color: #00213B; padding: 23px 30px 26px; }

.sections.sections-news a { text-decoration: none; }

  .sections.sections-news article .image { position: relative; }

    .sections.sections-news article:hover .image:after { content: ""; display: block; position: absolute; width: 100%; top: 0px; height: 100%; background-color: rgba(255,255,255,0.9); z-index: 100; }

      .sections.sections-news article:hover .content { background-color: #00A3CA; }

        .sections.sections-news article .content .author { color: #00A3CA; font-size: 15px; line-height: 19px; font-family: 'LatoRegular'; }

          .sections.sections-news article:hover .content .author { color: #00213B; }

        .sections.sections-news article .content .title { color: #ffffff; font-size: 19px; line-height: 21px; font-family: 'OpenRegular'; padding-top: 13px; }

/******************************

News Detail

******************************/

.single-format-standard .news-top { text-align: center; padding: 54px 0 71px; }

  .single-format-standard .news-top .post-meta { color: #00A3CA; font-size: 15px; line-height: 19px; font-family: 'LatoRegular'; padding-bottom: 52px; }

  .single-format-standard .news-top h2 { color: #00213B; font-size: 30px; line-height: 34px; font-family: 'MerriweatherLight'; font-weight: 100; }

  .single-format-standard .news-top-inner { max-width: 620px; margin: 0 auto; padding: 0 10px; }



  .single-format-standard .news-sections-wrapper { border-bottom: 2px solid #c4c4c4; margin-bottom: 70px; }

  .single-format-standard .news-sections { max-width: 800px; padding: 0 10px; margin: 0 auto; }



  .single-format-standard .section-article-quote h3 { color: #00A3CA; font-size: 19px; line-height: 21px; font-family: 'MerriweatherLight'; font-weight: 100; padding-top: 44px; }



  .single-format-standard .section-article-content { padding: 0 70px 52px 0; }

    .single-format-standard .section-article-content h3 { color: #00213B; font-size: 19px; line-height: 21px; font-family: 'OpenBold'; font-weight: 400; padding-bottom: 22px; }

    .single-format-standard .section-article-content p { color: #00213B; font-size: 15px; line-height: 19px; }

    .single-format-standard .section-article-content br { display: block; margin: 7px 0; }

  .single-post .banner-content-inner { display: none; }

  .post-navigation {padding: 0 0 75px 0}

    .post-navigation .post-navigation-inner {overflow: hidden; max-width: 1000px; padding: 0 10px; margin: 0 auto;}

      .post-navigation .next-post {max-width: 240px; float: left; text-align: left; padding-left: 25px; background: transparent url(../images/news-arrow-left.png) 0 0 no-repeat; background-size: 13px 24px;}

      .post-navigation .prev-post {max-width: 240px; float: right; text-align: right; padding-right: 25px; background: transparent url(../images/news-arrow-right.png) 100% 0 no-repeat; background-size: 13px 24px;}

        .post-navigation .link {display: block}

          .post-navigation .link a {display: block; text-decoration: none; margin-bottom: 22px; font-family: 'OpenBold'; font-size: 19px; line-height: 21px; color: #00213B;}

        .post-navigation .date {display: block; color: #00A3CA;}







.related-posts > h3 {

  margin-bottom: 1em;

  line-height: 1.3;

  text-align: r

}



.related-posts .related-post {

  padding-bottom: 1em;

  margin-bottom: 1em;

  border-bottom: 1px solid #00213B;

}



.related-posts .related-post:last-child {

  margin-bottom: 0;

  border-bottom: none;

}



.related-post a {

  text-decoration: none;

  color: #00213B;

}



.related-post .post-meta {

  display: flex;

  margin-top: .5em;

}



.related-post .date {

  margin-right: 1em;

}



/******************************

Contact

******************************/

.page-contact .page-section-0.constrained { padding: 72px 0 52px; }

  .page-contact .page-section-0.constrained .section-1 { padding-left: 0; }

  .page-contact .page-section-1.constrained .section-1 { width: 24%; }

    .page-contact .page-section-1.constrained .section-1 h2 { color: #00213B; font-size: 19px; line-height: 19px; font-family: 'OpenBold'; font-weight: 400; padding: 0 0 25px; }

    .page-contact .page-section-1.constrained .section-1 p { padding: 0 0 23px; line-height: 23px; }

    .page-contact .page-section-1.constrained .section-1 a { color: #00213B; text-decoration: none; }



  .page-contact .page-section-1.constrained .section-2 { width: 45%; }

    .page-contact .page-section-1.constrained .section-2 li { list-style: none; }

    .page-contact .page-section-1.constrained .section-2 .ginput_container { margin-bottom: 23px; }

      .page-contact .page-section-1.constrained .section-2 .ginput_container input { width: 100%; font-size: 16px; line-height: 16px; background-color: #F2F2F2; border: 1px solid #F2F2F2; padding: 13px 0 14px 15px; color: #BABABA; }

        .page-contact .page-section-1.constrained .section-2 .ginput_container input:focus { border: 1px solid #00a3ca; }

      .page-contact .page-section-1.constrained .section-2 .ginput_container textarea { width: 100%; font-size: 16px; line-height: 16px; background-color: #F2F2F2; border: 1px solid #F2F2F2; padding: 13px 0 14px 15px; color: #BABABA; }

        .page-contact .page-section-1.constrained .section-2 .ginput_container textarea:focus { border: 1px solid #00a3ca; }

      .page-contact .page-section-1.constrained .section-2 .ginput_container.ginput_container_checkbox { margin-bottom: 23px; }

        .page-contact .page-section-1.constrained .section-2 .ginput_container.ginput_container_checkbox ul { margin: 0; }

        .page-contact .page-section-1.constrained .section-2 .ginput_container.ginput_container_checkbox input { width: auto; }

        .page-contact .page-section-1.constrained .section-2 .ginput_container.ginput_container_checkbox br { display: none; }

        .page-contact .page-section-1.constrained .section-2 .ginput_container.ginput_container_checkbox label { color: #00213B; font-size: 15px; line-height: 15px; font-family: 'OpenRegular'; margin-left: 13px }

      .page-contact .page-section-1.constrained .section-2 #gform_submit_button_3 { border: none; margin-left: 15px; }



  .page-contact .gfield_label { color: #00213B; font-size: 15px; line-height: 15px; font-family: 'OpenRegular'; padding-bottom: 10px; display: block; }



.latest-news-area {background-color: #2C2C2C; padding: 40px 0;}

  .latest-news-area-inner {max-width: 1200px; padding: 0 10px; margin: 0 auto;}

    .latest-news-area ul {overflow: hidden; margin: 0; padding: 0;}

      .latest-news-area ul li {float: left; width: 33.33%; padding: 0 4px; border-left: 1px solid #979797; margin: 0; list-style: none; background: none; position: relative;}

      .latest-news-area ul li:first-child {border-right: none}

        .latest-news-area ul li .image {margin-bottom: 14px;}

          .latest-news-area ul li .image img {}

        .latest-news-area ul li .content {}

          .latest-news-area ul li .content p.author {color: #00A3CA; font-size: 15px; margin: 0 0 12px 0; font-family: 'LatoRegular'}

          .latest-news-area ul li .content h3 {margin: 0; color: #fff; font-size: 19px; font-family: 'OpenBold'}

        .latest-news-area ul li a {display: block; position: absolute; text-decoration: none; top: 0; left: 0; width: 100%; height: 100%}



.home .page-section-2 .page-section-inner,

.home .page-section-2 .page-section-inner .section-inner,

.home .page-section-2 .page-section-inner .section-inner .affiliations-inner {max-width: none;}



.error404 .main-inner {padding-top: 100px !important; padding-bottom: 100px !important;}



body.home .sections {

  /* overflow: visible; */

}



.quote-container {

  max-width: 500px;

  margin: 0 auto;

  padding-bottom: 1em;

  position: relative;

}



.quote-container:before {

  /* content: '"';

  position: absolute;

  top: 0;

  left: 0;

  font-size: 5em;

  color: #FFF;

  font-family: 'arial', sans-serif;

  transform: translate(-60%, -.25em) rotate(-15deg); */

}



.quote-container:after {

  content: '';

  width: 50%;

  height: 1px;

  background-color: #00213B;

  position: absolute;

  bottom: 0;

  left: 0;

}



.quote {

  text-align: right;

  font-size: 1.5em;

  margin-bottom: .5em;

}



.quote p {

  font-size: 1em;

  line-height: 1.3

}



.by {

  text-align: right;

  font-size: 1.25em;

}







/******************************

Header

******************************/

header { background-color: #00213B; padding: 41px 0 37px; }

.logo { float: left; padding-left: 30px; }

/******************************

Footer top

******************************/

#footer { background-color: #00213B; padding: 78px 0; }

  #footer li { list-style: none; }

    #footer li ul { display: none; }

  #footer ul { margin: 0; }

  #footer a:hover { text-decoration: underline; }

  .section.section-1-5.item-1 { width: 10%; }

  .section.section-1-5.item-2 { width: 15%; }

  .section.section-1-5.item-3 { width: 18%; }

    /*.section.section-1-5.item-3 br { display: none; }*/

  .section.section-1-5.item-4, .section.section-1-5.item-5 { width: 280px; }



/******************************

Footer Affiliations

******************************/

.affiliations { background-color: #FFF; text-align: center; padding: 22px 0 20px; }

  .affiliations ul { margin: 0; }

  .affiliations li { list-style: none; display: inline-block; vertical-align: middle; margin: 10px 25px; }

    .affiliations li img { display: block; }

/******************************

Footer Site Info

******************************/

.copyright { float: left; }

.site-info { background-color: #000000; padding: 15px 0 16px; }

  .site-info .links { float: right; margin: 0; }

    .site-info .links li { display: inline-block; list-style: none; }

    .site-info .links a { display: block; padding: 0 20px; }

      .site-info .links a:hover { text-decoration: underline; }



.gmap {height: 400px;}







.search-results {}

  .search-results .main-inner {max-width: 1200px; padding: 50px 10px; margin: 0 auto;}

    .search-results .main-inner h1 {margin: 0 0 30px 0;}

    .search-results .main-inner .search-item {padding: 20px;}

    .search-results .main-inner .search-item:nth-child(2n) {background-color: #efefef;}

      .search-results .main-inner .search-item .search-item-inner {}

        .search-results .main-inner .search-item h3 {margin: 0 0 20px 0;}

        .search-results .main-inner .search-item p.news-content {}

        .search-results .main-inner .search-item p.read-more {}

          .search-results .main-inner .search-item p.read-more a {}



.search-no-results {}

  .search-no-results .main-inner {padding: 50px 10px; margin: 0 auto; max-width: 1200px}

    .search-no-results .main p {font-weight: bold; text-align: center; font-size: 1.5rem;}



/* 

  Helpful legal links page 

*/

.helpful-legal-links{ margin-top: 2rem;}

  .helpful-legal-links h2{ margin-top: 2rem;margin-bottom: 2rem;}

  .helpful-legal-links a{ border-bottom: 1px solid #00213B; padding:.5rem; text-decoration: none;color: #00213B; width: 100%; display: block;}

    .helpful-legal-links a:hover{ font-weight: bold;}

/**********************

    Animated panels 

 **********************/

.service-item, .affiliations, .page-section-inner, .latest-news-area-inner, .banner-content-inner, .section-news{opacity: 0; transform: scale(0.9); transition: 1.5s opacity, 1.5s transform}

  .service-item.panel-active, .affiliations.panel-active ,.page-section-inner.panel-active, .latest-news-area-inner.panel-active, .banner-content-inner.panel-active, .section-news.panel-active{opacity: 1; transform: scale(1);}







/**********************

   Pop-up hover 

**********************/

.sc_nav_menu_popup_container{

  width: 100%;

}

.sc_nav_menu_popup{

  background-color: white;

  /* width: 100%; */

  min-height: 320px;

  position: absolute;

  font-size: .9rem;

  line-height: 1.2em;

  left: 5%!important;

  width: 90%!important;

  font-family: 'OpenRegular';

}





.sc_nav_menu_popup .container{ display: flex; width: 100%; height: 100%;}

.sc_nav_menu_popup .container >*{ min-height: 320px;padding:10px;}

.sc_nav_menu_popup .container .bottom{ padding: 1em;}



.sc_nav_menu_popup .container .title{

  font-family: 'MerriweatherRegular'!important; margin:0; 

  font-size: 1.3em; padding-bottom: .5em;

}

.sc_nav_menu_popup .container .desc{

  font-size: 1.1em; 

  line-height: 1.2em;

}

.sc_nav_menu_popup.news .container .desc,

.sc_nav_menu_popup.services .container .desc{ 

  font-size: 1em; 

  line-height: 1.2em;

}

/* menus */

.sc_nav_menu_popup .container .menu-item *{ 

  color: #00213B!important;

}

.sc_nav_menu_popup .container .menu-item .title{ 

  text-decoration: underline;

  

}

.sc_nav_menu_popup .container .menu-item ul{ 

  padding: 0;

  margin: 0;

  list-style-type: none;

}

.sc_nav_menu_popup .container .menu-item ul li{ 

  padding: 0;

  margin: 0;

  list-style-type: none;

}

.sc_nav_menu_popup .container .menu-item ul a{ 

  font-family: 'OpenRegular'!important;

  font-size: .9em!important;

  text-decoration: none;

}



.sc_nav_menu_popup .container .menu-item ul a:hover{ 

  color: #00A4CA!important;

  text-decoration: underline!important;

  font-weight: bold;

}

/* type - two columns */

  .sc_nav_menu_popup.two_columns .container >a:first-child .base{background-color: #00A3CA; color: white;}

  .sc_nav_menu_popup.two_columns .container >a{ width: 100%; display: block; text-decoration: none;}

  .sc_nav_menu_popup.two_columns .container .base{ height: 100%;}

  .sc_nav_menu_popup.two_columns .container >a:first-child .base *{color: white;}

  .sc_nav_menu_popup.two_columns .container >a:last-child  .base{ background-color: #F2F2F2;}

  .sc_nav_menu_popup.two_columns .container >a:last-child  .base *{color: #00213B; }

  .sc_nav_menu_popup.two_columns .container figure{ height: 250px;margin: 0; padding: 0; background-repeat: no-repeat; background-size: cover; background-position: center;}





  /* type - news/services 

     left

  */

.sc_nav_menu_popup.news .container .left,

.sc_nav_menu_popup.services .container .left

{   

  width:320px;

}

.sc_nav_menu_popup.news .container .left a,

.sc_nav_menu_popup.services .container .left a{

  text-decoration: none;

}

/* right */

.sc_nav_menu_popup.news .container .right,

.sc_nav_menu_popup.services .container .right

{

  flex: 1;   

  display: flex;

  flex-direction: column;

  padding-top: 3em;

  padding-left: 2em;

  

}

.sc_nav_menu_popup.news .container .right >div,

.sc_nav_menu_popup.services .container .right >div

{

  width: 100%;

}





.sc_nav_menu_popup.news .container .left figure,

.sc_nav_menu_popup.services .container .left figure

{   

  height:250px;

  width: 100%;

  background-repeat: no-repeat;

  background-size: cover;

  padding:0;

  margin: 0;

}

.sc_nav_menu_popup.news .container .left .bottom,

.sc_nav_menu_popup.services .container .left .bottom

{   

  padding: 1em;

}



.sc_nav_menu_popup.news .container .left .base,

.sc_nav_menu_popup.services .container .left .base{

  height: 100%;

  background: #F2F2F2;

  color: #00213B;

}

/* three cols */

.sc_nav_menu_popup.news .container .three-cols,

.sc_nav_menu_popup.services .container .three-cols{

  display: flex;

  flex-wrap: wrap;

  flex: 1;

  padding-bottom: 2rem;

}

.sc_nav_menu_popup.news .container .three-cols >*,

.sc_nav_menu_popup.services .container .three-cols>*{

  width: 31%;

  padding-right: 2rem;

}

.sc_nav_menu_popup.news .container .three-cols >*:first-child,

.sc_nav_menu_popup.services .container .three-cols>*:first-child{

  width: 38%;

  padding-right: 2rem;

}

.sc_nav_menu_popup.news .container .three-cols >*,

.sc_nav_menu_popup.news .container .three-cols >*:first-child

{

  width: 33%;

}

/* right-bottom */

.sc_nav_menu_popup.news .container .right-bottom,

.sc_nav_menu_popup.services .container .right-bottom{

  

}

.sc_nav_menu_popup.news .button ,

.sc_nav_menu_popup.services .button{

  width: 100%;

  text-align: center;

  background: #00213B;

  font-family: 'MerriweatherRegular'!important;

  text-transform: revert!important;

  transition: all 200ms linear;

  padding-top: 1.3em;

  padding-bottom: 1.3em;

}

.sc_nav_menu_popup.news .button:hover ,

.sc_nav_menu_popup.services .button:hover{

  color: white!important;

  background: #00A3CA;

}

/* news - cols */

.sc_nav_menu_popup .each-col.post{

  padding-right: 1em;

  padding-bottom: 2rem;

}

.sc_nav_menu_popup .each-col.post a{

  color: #00213B!important;

  line-height: 1.4em;

  text-decoration: underline;

}

.sc_nav_menu_popup .each-col.post a:hover{

  color: #00A4CA!important;

}

.sc_nav_menu_popup .each-col.post .meta{

  font-size: .9em;

}



.form_mobile_search{ padding: 0 .5rem;}

.form_mobile_search input{

  width: calc(100% - 1.5em);

    padding: .5em;

    margin-bottom: .5rem;

}